﻿@{
    ViewBag.Title = "Contact";
}

<hgroup class="title">
    <h1>@ViewBag.Title.</h1>
</hgroup>

<section class="contact">
    <header>
        <h3>Phone</h3>
    </header>
    <p>
        <span class="label">Main:</span>
        <span>+48 605 331 128</span>
    </p>
</section>

<section class="contact">
    <header>
        <h3>Email</h3>
    </header>
    <p>
        <span class="label">General:</span>
        <span><a href="mailto:artur.majuch@e-msoft.com">artur.majuch@e-msoft.com</a></span>
    </p>
</section>

<section class="contact">
    <header>
        <h3>Address</h3>
    </header>
    <p>
        Poland<br />
        20-572 Lublin<br />
        Turkusowa 30/16
    </p>
</section>